Subject: Trainer Candidate - Saurabh Upadhyay
From: Saurabh Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:32:46 -0400

| | Tech Support Test

Name | Saurabh Upadhyay
E-mail | [email-masked]
Phone Number | (+91) 8506977978
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ats Infrastructure Ltd. | Asst. Manager | 30-Apr-21 | 50200
Previous Employer 1 | New Modern Buildwell | Dy. Manager | 29-12-2020 | 43364
Previous Employer 2 | Dlf India Ltd. | Dy. Manager | 15-10-2018 | 39000

If Selected, how much time do you need to join? | I Can join Immediate
Please briefly describe your work experience specifically in training? | I have 9 years of experience into CRM and Operations- Coordinates
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i joined a start-up company as a TL there was no SOP and KRA for team, i prepared SOP and KRA for individual team members also defined hierarchy and team working structure.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can be a customer need but a great customer service in need for customer as well as for company grown also.
What according to you makes you a good candidate for this position? | Since last 9 years i am into customer service professional and also working as a  TL since last 4 years and achieved many more milestone.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |